math/ltm - The NetBSD Packages Collection

Number theoretic multiple-precision integer library

LibTomMath provides highly optimized and portable routines for a
vast majority of integer based number theoretic applications
(including public key cryptography). LibTomMath is not a cryptographic
toolkit itself but it can be used to write one [Used in LibTomCrypt
for RSA, DH and ECC public key routines].

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/gmake

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfltm-1.2.0nb1.tgz
NetBSD 8.0earmv7hfltm-1.2.0nb1.tgz
NetBSD 8.0earmv7hfltm-1.2.0nb1.tgz
NetBSD 8.0earmv7hfltm-1.2.0nb1.tgz
NetBSD 8.0i386ltm-1.2.0nb1.tgz
NetBSD 8.0i386ltm-1.2.0nb1.tgz
NetBSD 8.0i386ltm-1.2.0nb1.tgz
NetBSD 8.0i386ltm-1.2.0nb1.tgz
NetBSD 8.0powerpcltm-1.2.0nb1.tgz
NetBSD 8.0powerpcltm-1.2.0nb1.tgz
NetBSD 8.0powerpcltm-1.2.0nb1.tgz
NetBSD 8.0powerpcltm-1.2.0nb1.tgz
NetBSD 8.0powerpcltm-1.2.0nb1.tgz
NetBSD 8.0x86_64ltm-1.2.0nb1.tgz
NetBSD 8.0x86_64ltm-1.2.0nb1.tgz
NetBSD 8.0x86_64ltm-1.2.0nb1.tgz
NetBSD 8.0x86_64ltm-1.2.0nb1.tgz
NetBSD 9.0aarch64ltm-1.2.0nb1.tgz
NetBSD 9.0aarch64ltm-1.2.0nb1.tgz
NetBSD 9.0aarch64ltm-1.2.0nb1.tgz
NetBSD 9.0aarch64ltm-1.2.0nb1.tgz
NetBSD 9.0alphaltm-1.2.0nb1.tgz
NetBSD 9.0alphaltm-1.2.0nb1.tgz
NetBSD 9.0earmltm-1.2.0nb1.tgz
NetBSD 9.0earmltm-1.2.0nb1.tgz
NetBSD 9.0earmv6hfltm-1.2.0nb1.tgz
NetBSD 9.0earmv6hfltm-1.2.0nb1.tgz
NetBSD 9.0earmv6hfltm-1.2.0nb1.tgz
NetBSD 9.0earmv6hfltm-1.2.0nb1.tgz
NetBSD 9.0earmv6hfltm-1.2.0nb1.tgz
NetBSD 9.0earmv7hfltm-1.2.0nb1.tgz
NetBSD 9.0earmv7hfltm-1.2.0nb1.tgz
NetBSD 9.0earmv7hfltm-1.2.0nb1.tgz
NetBSD 9.0earmv7hfltm-1.2.0nb1.tgz
NetBSD 9.0earmv7hfltm-1.2.0nb1.tgz
NetBSD 9.0earmv7hfltm-1.2.0nb1.tgz
NetBSD 9.0earmv7hfltm-1.2.0nb1.tgz
NetBSD 9.0i386ltm-1.2.0nb1.tgz
NetBSD 9.0i386ltm-1.2.0nb1.tgz
NetBSD 9.0i386ltm-1.2.0nb1.tgz
NetBSD 9.0i386ltm-1.2.0nb1.tgz
NetBSD 9.0m68kltm-1.2.0nb1.tgz
NetBSD 9.0m68kltm-1.2.0nb1.tgz
NetBSD 9.0mips64ebltm-1.2.0nb1.tgz
NetBSD 9.0mips64ebltm-1.2.0nb1.tgz
NetBSD 9.0mips64ebltm-1.2.0nb1.tgz
NetBSD 9.0mips64ebltm-1.2.0nb1.tgz
NetBSD 9.0mipselltm-1.2.0nb1.tgz
NetBSD 9.0mipselltm-1.2.0nb1.tgz
NetBSD 9.0mipselltm-1.2.0nb1.tgz
NetBSD 9.0powerpcltm-1.2.0nb1.tgz
NetBSD 9.0powerpcltm-1.2.0nb1.tgz
NetBSD 9.0powerpcltm-1.2.0nb1.tgz
NetBSD 9.0powerpcltm-1.2.0nb1.tgz
NetBSD 9.0powerpcltm-1.2.0nb1.tgz
NetBSD 9.0sh3elltm-1.2.0nb1.tgz
NetBSD 9.0sh3elltm-1.2.0nb1.tgz
NetBSD 9.0sh3elltm-1.2.0nb1.tgz
NetBSD 9.0sparc64ltm-1.2.0nb1.tgz
NetBSD 9.0sparc64ltm-1.2.0nb1.tgz
NetBSD 9.0sparcltm-1.2.0nb1.tgz
NetBSD 9.0sparcltm-1.2.0nb1.tgz
NetBSD 9.0sparcltm-1.2.0nb1.tgz
NetBSD 9.0sparcltm-1.2.0nb1.tgz
NetBSD 9.0vaxltm-1.2.0nb1.tgz
NetBSD 9.0vaxltm-1.2.0nb1.tgz
NetBSD 9.0vaxltm-1.2.0nb1.tgz
NetBSD 9.0x86_64ltm-1.2.0nb1.tgz
NetBSD 9.0x86_64ltm-1.2.0nb1.tgz
NetBSD 9.0x86_64ltm-1.2.0nb1.tgz
NetBSD 9.0x86_64ltm-1.2.0nb1.tgz
NetBSD 9.0x86_64ltm-1.2.0nb1.tgz
NetBSD 9.0x86_64ltm-1.2.0nb1.tgz
NetBSD 9.0x86_64ltm-1.2.0nb1.tgz
NetBSD 9.0x86_64ltm-1.2.0nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.